if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.AppSettings'))
CREATE TABLE dbo.AppSettings(
	Name nvarchar(100) NOT NULL,
	Value nvarchar(max) NULL,
	Encrypt bit NOT NULL,
	CreationDate datetime NOT NULL,
	CreatedByUserName nvarchar(256) NULL,
	CreatedByLoggedUserName nvarchar(256) NULL,
	ModifiedDate datetime NULL,
	ModifiedUserName nvarchar(256) NULL,
	ModifiedLoggedUserName nvarchar(256) NULL,
    CONSTRAINT PK_AppSettings PRIMARY KEY CLUSTERED (Name ASC)
)